/* CTisus.com 2.0 */
/* Global CSS Styles */
/* Last Updated: 8/28/10 */


/* GLOBAL STYLES */
html,body {margin: 0; padding: 0; height: 100%; background-color:#eff5fa;}
body,td,th {font: 12px Arial, Helvetica, sans-serif;}
a {text-decoration: none; color: #4499AA;}
a:hover {text-decoration: none; color: #E1801D;}
a:visited {text-decoration: none; color: #4499AA;}
/*a:visited:hover {text-decoration: underline; color: #E1801D;}*/
a:visited:hover {text-decoration: none; color: #428bca;}
.hrefblock {display: block; height:100%; width: 100%;}
.hrefblock {display: block; *height:auto; width: 100%;}
.clearer {float: none; visibility: hidden; display: block; clear: both; height: 1px; width: 1px; position: relative;}
.clearer:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
a.cme-orange{
	color:#ffffff;
    background-color: #f7941e;
}
.btn{white-space: normal;}
a.cme-orange:visited{color:#ffffff;text-decoration: none; }
a.cme-orange:hover{color:#ffffff;text-decoration: none; }
/* PARAGRAPH STYLES */
/*h1 {font: italic normal 20px/25px Georgia, "Times New Roman", Times, serif; color: #88C134; margin-bottom: 15px;}*/
h1{margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}
h2 {font: bold 18px/23px Helvetica, Arial, sans-serif; color: #0171C5; margin-bottom: 10px;}
h3 {font: bold 14px/19px Georgia, "Times New Roman", Times, serif; color: #376C7F; margin-bottom: 15px;}
/*p {line-height: 17px;}*/
p{
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	line-height:1.4;
	color:#6e6e6e;
	margin:0 0 10px;
	}

.input-field {width: 300px; border: 1px solid #C0B6AF; padding: 3px; font: 12px Arial, Helvetica, sans-serif;}
.wrapper {min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -161px;}


/* MASTHEAD BASE */
#masthead { height: 100px;}

#masthead-logo  p{top:20px; left: 40px;}
#masthead-search{width: auto; margin-top: -33px;height: 26px;margin-right:15px;}
#masthead-search input {background: #E2E0DC; width: 155px; font: italic 11px Georgia, "Times New Roman", Times, serif; color: #949494; border: 1px solid #E2E0DC; padding: 5px;}
#masthead-search input:focus {color: #635957;}
.masthead-logo{
	width:100%;
	height:100px;
	background-color:#eff5fa;
	}

#logo img{
	float:left;
}

.brand{
	margin:0px auto;
	padding:0px;
	width:1000px;
	height:100px;
	}

.brand p{
	float:left; 
	margin:50px 0 0 8px;	
	
	font-size:14px;
	font-style:italic;
	position: relative;
	text-transform:none;
	font-weight:500;
	letter-spacing:normal;
	}
	
.fish{
	width:100px; 
	float:right; 
	padding:0;
	margin:0;
}
ul, li,  .megamenu li div table,.megamenu li div table tr, .megamenu li div table tr td {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;} 
ul{list-style:none;} 
table{border-collapse:collapse; border-spacing:0;}
.megamenu div.sub-section{font-weight:bold;}
/******/
 
/******/
/* MASTHEAD ASK THE FISH */
#masthead-askthefishlogon {background: url(/resources/images/buttons/icon-lock.png) no-repeat 5px 8px; float: left; margin: 7px 0 0 157px; font-size: 11px; padding: 5px 5px 5px 15px; color: #817664;}
#masthead-askthefishlogon:hover {background: #342A1A url(/resources/images/buttons/icon-lock-on.png) no-repeat 5px 8px; color: #FC8501;}
#masthead-askthefishlogon a, #masthead-askthefishlogon a:visited {color: #817664; text-decoration: none; width: 100%; height: 100%;}
#masthead-askthefishlogon a:hover, #masthead-askthefishlogon a:visited:hover {color: #FC8501; text-decoration: none; width: 100%; height: 100%;}
#masthead-askthefishloggedon {float: left; margin: 7px 0 0 157px; font-size: 11px; color: #817664;}
#masthead-askthefishloggedon ul {list-style: none; list-style-type: none; margin: 0; padding: 0;}
#masthead-askthefishloggedon ul li {list-style: none; list-style-type: none; margin: 0; padding: 0; float: left; color: #817664; font-weight: bold; border-right: 1px solid #484237;}
#masthead-askthefishloggedon ul li:last-child {border: none;}
#masthead-askthefishloggedon ul li:hover {background: #342A1A; color: #FC8501;}
#masthead-askthefishloggedon a, #masthead-askthefishloggedon a:visited {color: #817664; text-decoration: none; padding: 5px; display: block;}
#masthead-askthefishloggedon a:hover, #masthead-askthefishloggedon a:visited:hover {color: #FC8501; text-decoration: none; padding: 5px; display: block;}

/* MASTHEAD HARRIS LOGO */
#masthead-sponsor {background: #09213d;  display: block; height: 37px; width: 100%;margin:0;padding:0}

.sponsor{
	margin:10px 10px 0 0;
	float:left;
}

/* MASTHEAD SOCIAL MEDIA CONNECT OPTIONS */
/*#masthead-connect {float: right; display: block; height: 35px; width: auto; background: url(/resources/images/global/masthead-connect.png) no-repeat;}*/
#masthead-connect {float: right; display: block; height: 35px; width: auto; }
#masthead-connect ul {margin: 12px 5px 5px 105px; padding: 0; list-style: none; list-style-type: none; font-size: 11px;}
#masthead-connect ul li {margin: 0 15px 0 0; padding: 0; cursor: pointer; float: left;}
#masthead-connect ul li a, #masthead-connect ul li a:visited {color: #fff; text-shadow: #000 1px 0 0; text-decoration: none; display: block; height: 16px; width: 95%; padding-left: 20px;}
#masthead-connect ul li:hover, #masthead-connect ul li a:hover, #masthead-connect ul li a:visited:hover {color: #ADCDE7; text-shadow: #000 0 -1px 0; text-decoration: none;}
#masthead-connect ul li.facebook {background: url(/resources/images/global/masthead-connect-button-facebook.png) no-repeat 1px 0;}
#masthead-connect ul li.twitter {background: url(/resources/images/global/masthead-connect-button-twitter.png) no-repeat 1px;}
#masthead-connect ul li.youtube {background: url(/resources/images/global/masthead-connect-button-youtube.png) no-repeat 1px;}
#masthead-connect ul li.google {background: url(/resources/images/global/masthead-connect-button-google.png) no-repeat 1px;}
#masthead-connect ul li.mobile {background: url(/resources/images/global/masthead-connect-button-phone.png) no-repeat 1px;}
#masthead-connect ul li.newsletter {background: url(/resources/images/global/masthead-connect-button-newsletter.png) no-repeat 0px 0px;}
#masthead-connect ul li.email {background: url(/resources/images/global/masthead-connect-button-email.png) no-repeat 0 2px;}

#masthead-connect ul li.myprofile {background: url(/resources/images/global/myprofile.png) no-repeat 1px;}
#masthead-connect ul li.logout {background: url(/resources/images/global/logout.png) no-repeat 1px;}
/* MASTHEAD NAVIGATION */
/*#navigation {width: 100%; background:url(/resources/images/global/navigation-foundation.png) repeat-x 0 3px; height: 46px; padding-top: 3px; display: block; position: absolute; margin: 107px 0 0 0; padding: 0;}
#navigation ul {list-style: none; list-style-type: none; margin: 0; padding: 0; width: 1000px;}
#navigation ul li {background-image: url(/resources/images/global/navigation_old2.png); background-repeat: no-repeat; height: 40px; float: left; margin: 0; padding: 0; display: block; margin-top: 3px;}
#navigation ul li:hover, #navigation ul li.selected {margin-top: 0; border-top: 3px solid #DD8E05;}
#navigation ul li a, #navigation ul li a:visited, #navigation ul li a:hover, #navigation ul li a:visited:hover {display: block; height: 40px; width: 100%;}
#navigation ul li.home {width: 103px;}
#navigation ul li.home:hover, #navigation ul li.home-selected {background-position: 0 -40px;}
#navigation ul li.protocols {width: 139px; background-position: -103px 0;}
#navigation ul li.protocols:hover, #navigation ul li.protocols-selected {background-position: -103px -40px;}
#navigation ul li.ask-the-fish {width: 188px; background-position: -242px 0;}
#navigation ul li.ask-the-fish:hover, #navigation ul li.ask-the-fish-selected {background-position: -242px -40px;}
#navigation ul li.teaching-files {width: 164px; background-position: -430px 0;}
#navigation ul li.teaching-files:hover, #navigation ul li.teaching-files-selected {background-position: -430px -40px;}
#navigation ul li.learning-modules {width: 197px; background-position: -594px 0;}
#navigation ul li.learning-modules:hover, #navigation ul li.learning-modules-selected {background-position: -594px -40px;}
#navigation ul li.media {width: 101px; background-position: -791px 0;}
#navigation ul li.media:hover, #navigation ul li.media-selected {background-position: -791px -40px;}
*/
/* MASTHEAD NAVIGATION */
#navigation {width: 100%;  height: 46px; padding-top: 3px; position: absolute; margin: 107px 0 0 0; padding: 0;}
/*#navigation ul {list-style: none; list-style-type: none; margin: 0; padding: 0; width: 1000px;}
#navigation ul li {background-image: url(/resources/images/global/navigation.png); background-repeat: no-repeat; height: 40px; float: left; margin: 0; padding: 0; display: block; margin-top: 3px;}
#navigation ul li:hover, #navigation ul li.selected {margin-top: 0; border-top: 3px solid #DD8E05;}
#navigation ul li a, #navigation ul li a:visited, #navigation ul li a:hover, #navigation ul li a:visited:hover {display: block; height: 40px; width: 100%;}
#navigation ul li.home {width: 99px;}
#navigation ul li.home:hover, #navigation ul li.home-selected {background-position: 0 -40px;}
#navigation ul li.protocols {width: 135px; background-position: -99px 0;}
#navigation ul li.protocols:hover, #navigation ul li.protocols-selected {background-position: -99px -40px;}
#navigation ul li.ask-the-fish {width: 183px; background-position: -234px 0;}
#navigation ul li.ask-the-fish:hover, #navigation ul li.ask-the-fish-selected {background-position: -234px -40px;}
#navigation ul li.teaching-files {width: 164px; background-position: -417px 0;}
#navigation ul li.teaching-files:hover, #navigation ul li.teaching-files-selected {background-position: -417px -40px;}
#navigation ul li.learning-modules {width: 199px; background-position: -581px 0;}
#navigation ul li.learning-modules:hover, #navigation ul li.learning-modules-selected {background-position: -581px -40px;}
#navigation ul li.media {width: 94px; background-position: -780px 0;}
#navigation ul li.media:hover, #navigation ul li.media-selected {background-position: -780px -40px;}
#navigation ul li.aboutus {width: 124px; background-position: -874px 0;}
#navigation ul li.aboutus:hover, #navigation ul li.aboutus-selected {background-position: -874px -40px;}*/
/* PAGE CONTAINER */
.page {max-width: 1000px; text-align: left; padding-top: 15%;/*210px;*//*overflow: hidden;*//*width: 1000px;*/}


/* PAGE COLUMN 1 */
#col-one {position: relative; float: left;}
.col-one-wrapper {background: #F5F5F5; height: 20px; width: 800px;}
.col-one-heading {width: 210px; height: 15px; padding: 30px 5px 20px 25px; background: #F5F5F5;}
.col-one-subheading {padding: 10px 5px 10px 25px; width: 210px;}
.orange {background: #FC8501;}
.green {background: #88C134;}
.blue {background: #0171C5;}
.gray {background: #CCCCCC;}
.purple {background: #910086;}
.col-one-options ul {margin: 0; padding: 0; list-style: none; list-style-type: none;}
.col-one-options ul li {background: #17314F; border-bottom: 1px solid #28405C; border-top: 1px solid #132A43; color: #fff; font: italic 11px Georgia, 'Times New Roman', Times, serif; overflow: hidden; list-style-type: none; list-style: none; margin: 0;}
.col-one-options ul li:hover {background-color: #112637; color: #fff;}
.col-one-options ul li:first-child {border-top: none;}
.col-one-options ul li:last-child {border-bottom: none;}
.col-one-options ul li.selected {background-color: #655850; width: 190px; margin-right: 20px;}
.col-one-options ul li a, .col-one-options ul li a:visited, .col-one-options ul li a:hover, .col-one-options ul li a:visited:hover {color: #fff; text-decoration: none; padding: 15px 10px 10px 30px; width: 200px; display: block;}

/* PAGE COLUMN 2 */
#col-two{width: 720px; padding: 30px 20px 20px 10px; float: left; min-height:420px;}
#col-two-heading{padding: 3px 5px 20px 25px; width: 550px;}

/* SUBNAVIGATION */
#global-subnav {margin: -6px 0 0 -35px; width: 580px;}
#global-subnav ul {margin: 0 0 10px; padding: 0 0 0 35px; height: 32px; width: 525px; background: #F2F1EC; list-style: none; list-style-type: none; overflow: hidden;}
#global-subnav ul li {padding: 7px; border-left: 1px solid #EEEBDF; font: 12px Lucida Sans Unicode,Lucida Grande,Verdana,Arial,Helvetica,sans-serif; color: #888888; cursor: pointer; float: left;}
#global-subnav ul li:first-child {border-left: none;}
#global-subnav ul li.global-subnav-selected {background: #FFFFFF; color: #3E3E3E; border-bottom: 2px solid #FC8602;}
#global-subnav ul li.global-subnav-selected:hover {color: inherit; border-bottom: 2px solid #FC8602;}
#global-subnav ul li:hover {color: #5B5B5B; background: #FFFFFF; border-bottom: 2px solid #FEC17E;}
#global-subnav ul li a {color: inherit; text-decoration: none;}

/* FILTER SUBNAVIGATION */
#global-filters {margin: 0; width: 140px; padding: 0;}
#global-filters ul {margin: 0; padding: 0; list-style: none; list-style-type: none;}
#global-filters ul li {margin: 10px 0; font: 12px Lucida Sans Unicode,Lucida Grande,Verdana,Arial,Helvetica,sans-serif; color: #888888; background: #F8F7F2; border: 1px solid #EEEBDF; cursor: pointer;}
#global-filters ul li.global-filters-selected {padding-left: 10px; background-image: url(/resources/images/global/filter-active.png); background-repeat: no-repeat; background-position: 6px 12px;}
#global-filters ul li.global-filters-selected:hover {padding-left: 10px; background-image: url(/resources/images/global/filter-active.png); background-repeat: no-repeat; background-position: 6px 12px;}
#global-filters ul li:hover {color: #F8F7F2; background: #3E3322; border: 1px solid #EEEBDF;}
#global-filters ul li a, #global-filters ul li a:visited, #global-filters ul li a:hover, #global-filters ul li a:visited:hover {color: inherit; text-decoration: none; padding: 7px; display: block; width: 126px;}

/* MOVE BUTTONS */
#button-move {background-color: #F0EFED; background-repeat: no-repeat; background-position: 6px center; height: 40px;}
#button-move:hover {background-color: #D2CFCA;}
.next {background-image: url(/resources/images/buttons/move-next.png); width: 50px;}
.previous {background-image: url(/resources/images/buttons/move-previous.png); width: 77px;}


/* FOOTER */
.push {height: /*50px;*/ 20%; }
.push-privacy{height: 75px; }
/*.push {height: 161px; margin-bottom: 70px;}*/
.footer-container {background-color: #E9E9E9; height: 59px; border-bottom: 10px solid #081E38;}
.footer {width: 1000px;  padding: 18px;}
/*.footer ul {list-style-type: none; list-style: none; margin: 0; padding: 0;}
.footer ul li {float: left; border-top: 1px solid #CCCCCC; width: 250px; margin: 10px 50px 0 0; padding-top: 10px; color: #464646;}
.footer ul li h1 {font: 1em Helvetica, Arial, sans-serif; color: #9F9081; margin-bottom: 5px;}*/

.foot {
	background: #09213d;
	margin-top:40px;
	color:#ffffff;
	text-align:center;
	padding:20px;
	font-weight:normal;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height:1.2;
	width: 105%;
	position: relative;
	bottom: 0px;
}
#masthead-socialmedia { display: block; height: auto; width: 50px; margin-top:100px; position: fixed;}
#masthead-socialmedia ul {  list-style: none; list-style-type: none; margin: 0; padding: 0;}
#masthead-socialmedia ul li {margin: 0 0 5px 0;  cursor: pointer;}
#masthead-socialmedia ul li a { text-decoration: none; display: block;  }
#masthead-socialmedia ul li a img{width: 50px; height: 50px;  }
.home-btn {
  border-radius: 5px;
  padding: 6px;
  font-size: 15px;
  text-decoration: none;
 /* margin: 20px;*/
  color: #fff;
  position: relative;
  display: inline-block;
  text-align: center;
  line-height: 1.4;
}
.google{display:inline;}
.btn:active {
  transform: translate(0px, 5px);
  -webkit-transform: translate(0px, 5px);
  box-shadow: 0px 1px 0px 0px;
}
.blue-home, .blue-home:hover {background-color: #dd9038; padding:10px;}
.red {
  background-color: #be646a;
  box-shadow: 0px 5px 0px 0px #8a494d;
}
.orange,.orange:hover
{background-color: #ff6001;width: 100px;}
.green,.green:hover
{background-color: #02d69c;width: 100px;}
.purple,.purple:hover
{background-color: #7054ff;width: 100px;}
.red:hover {
  background-color: #bb7a7e;
}
.buttons  a:hover,.buttons  a:visited,.buttons  a:visited:hover
{text-decoration:none;color: #ffffff;}
.home-buttons
{
	color:#376d80;border:1px solid #b6c7cc;background-color: #d4dee1;
text-align:center;
font-size: 13px;
line-height: 20px;
font-family: Helvetica, Arial, sans-serif;

padding: 0px 10px 0px 10px;
text-decoration: none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border: 1px solid #0a213b;
display: inline-block;
margin-left: 7px;

}

/*.container, .navbar-default
{
position: fixed;
z-index: 999;
background-color: #eff5fa;width:100%;
}
.navbar-default{top:20%;}
*/
#fixed-header{position: fixed;
z-index: 999;
background-color: #eff5fa;width:100%;}
*{box-sizing:border-box;}

.container {
padding-bottom: 10px;
}

/*@media (width: 414px)
{
	.navbar-default{top:248px !important;}		
}
@media (width: 390px)
{
	.navbar-default{top:248px !important;}		
}
@media (width: 428px)
{
	.navbar-default{top:248px !important;}		
}
@media (min-width:768px){
	
}
@media (width: 375px)
{
	.navbar-default{top:248px !important;}	
}

@media (width: 320px)
{
	.navbar-default{top:260px !important;}	
}*/
@media all and (min-width: 1024px) and (max-width: 1112px)  {
.page {
padding-top: 24%;
}
}

@media (max-width: 767px) {
.nav>li {padding-left:10px;}
.navbar-collapse {
  max-height: 370px;
  overflow-y: auto;
}
.navbar-default {
top: 37%;
}
.page {
padding-top: 82%;
}
.glyphicon {
top: -3px;
line-height: 2;
font-size:15px;
}
.btn-xs {
/*margin-top: 8px;
margin-right: 25px;
margin-bottom: 8px;
border-radius: 4px;
width: 30px;line-height: 2;
border-radius: 4px;*/

/* margin-top: 8px; */
margin-right: 25px;
/* margin-bottom: 8px; */
border-radius: 4px;
width: 35px;
line-height: 2;
border-radius: 4px;
height: 30px;
}
}
@media (width: 320px)
{
	/*.navbar-default {
top: 45%;
}*/
.page {
padding-top: 102%;
}	
}
@media (width: 414px)
{
	/*.navbar-default {
top: 34%;
}*/
.page {
padding-top: 77%;
}	
}
@media all and (width: 768px)  {
.page {
padding-top: 35%;
}	

}
@media (width: 360px)
{

.page {
padding-top: 90%;
}	
}
@media (width: 428px)
{
.page {
padding-top: 73%;
}	
}
@media  (width: 540px)  {

.page {

padding-top: 50%;

}
}
@media (width: 712px) {

.page {

padding-top: 38%;

}
}
@media only screen and (min-width: 568px) and (max-width: 739px) and (orientation: landscape) {
   .page {
    padding-top: 40%;
}
}

@media only screen and (min-width: 1138px) and (max-width: 1180px) and (orientation: landscape) {
   .page {
    padding-top: 18%;
}
}
@media only screen and (width: 480px) and (orientation: landscape) {
   .page {
    padding-top: 60%;
}
}
@media only screen and (width: 1024px) and (orientation: landscape) {
   .page {
    padding-top: 25%;
}
}
@media only screen and (width: 740px) and (orientation: landscape) {
   .page {
    padding-top: 30%;
}
}
@media only screen and (width: 915px) and (orientation: landscape) {
   .page {
    padding-top: 40%;
}
}
@media only screen and (width: 280px) {
   .page {
    padding-top: 130%;
}
}
@media only screen and (width: 568px) and (orientation: landscape) {
   .page {
    padding-top: 46%;
}
}
@media only screen and (width: 1024px) and (orientation: portrait) {
   .page {
    padding-top: 25%;
}
}
.privacy-cookie
{
	position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 15px;
    background: #54585a;
    
    z-index: 999999;
	
}
.privacy-cookie p
{ color: #fff;font-size: 15px;text-align:left;}
a.btn-privacy-cookie
{
  background-color: #dd9038;
padding: 10px;
border-radius: 5px;
font-size: 15px;
text-decoration: none;
color: #fff !important;
text-align: center;

}

a.btn-privacy-cookie:visited:hover {text-decoration: none; color: #fff;}
.second-div-privacy
	{
		margin-top: 15px;
	}
@media only screen and (max-width: 767px)
{
	.second-div-privacy
	{
		margin-top: 25px;
	}
	.push-privacy{height: 175px; }
}